<!DOCTYPE html>
<html>
  <head>
    <title>CampusSustainabilityTracker</title>
    <meta name="viewport" content="width=device-width,initial-scale=1">
    <%= csrf_meta_tags %>
    <%= csp_meta_tag %>

    <%= stylesheet_link_tag "application", "data-turbo-track": "reload" %>
    <%= javascript_importmap_tags %>
    <%= javascript_include_tag 'application', 'data-turbo-track': 'reload' %>
  </head>

  <body>
    <% if notice %>
      <p class="notice"><%= notice %></p>
    <% end %>
    <% if alert %>
      <p class="alert"><%= alert %></p>
    <% end %>

    <%= yield %>
  </body>
</html>
